@media (max-width: 767px) {
  .content-header {
    background-image: url(../img/about/mainvisual-sp.jpg);
  }
}
@media (min-width: 768px) {
  .content-header-logo::after {
    background-image: url(../img/about/mainvisual-pc.jpg);
  }
}
.pageTop .content h3 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	font-weight: normal;
	margin-top: 50px;
	font-size: 14px;
}
